.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.696000px;}
.ls6{letter-spacing:-3.408000px;}
.ls5{letter-spacing:-3.215520px;}
.ls2{letter-spacing:-2.496000px;}
.ls3{letter-spacing:-2.016000px;}
.ls7{letter-spacing:-2.015520px;}
.ls4{letter-spacing:-1.536000px;}
.ls16{letter-spacing:-0.468317px;}
.lsb{letter-spacing:-0.407520px;}
.ls0{letter-spacing:0.000000px;}
.ls42{letter-spacing:13.047293px;}
.ls3a{letter-spacing:14.868562px;}
.ls63{letter-spacing:17.584733px;}
.ls19{letter-spacing:21.904906px;}
.ls3f{letter-spacing:23.912640px;}
.ls27{letter-spacing:29.617891px;}
.ls2d{letter-spacing:33.108739px;}
.ls3e{letter-spacing:34.090747px;}
.ls4a{letter-spacing:35.825242px;}
.ls36{letter-spacing:36.785059px;}
.ls11{letter-spacing:37.745208px;}
.ls48{letter-spacing:38.704694px;}
.ls8{letter-spacing:49.931640px;}
.lse{letter-spacing:49.991760px;}
.ls37{letter-spacing:54.065088px;}
.ls60{letter-spacing:55.112342px;}
.lsf{letter-spacing:55.504814px;}
.ls24{letter-spacing:55.985054px;}
.ls6f{letter-spacing:61.265045px;}
.ls75{letter-spacing:61.745285px;}
.ls6a{letter-spacing:66.250598px;}
.ls14{letter-spacing:67.985093px;}
.ls64{letter-spacing:69.992496px;}
.ls46{letter-spacing:74.224901px;}
.ls17{letter-spacing:75.370522px;}
.ls4b{letter-spacing:79.112419px;}
.ls1a{letter-spacing:79.985131px;}
.ls73{letter-spacing:82.865246px;}
.ls10{letter-spacing:86.312376px;}
.ls6d{letter-spacing:90.152640px;}
.ls54{letter-spacing:91.691064px;}
.ls68{letter-spacing:93.687206px;}
.ls20{letter-spacing:95.508475px;}
.ls69{letter-spacing:102.065242px;}
.ls2b{letter-spacing:102.730954px;}
.ls57{letter-spacing:103.112496px;}
.ls2f{letter-spacing:106.472520px;}
.ls2e{letter-spacing:109.352304px;}
.ls51{letter-spacing:110.312453px;}
.ls38{letter-spacing:113.672477px;}
.ls5a{letter-spacing:120.305088px;}
.ls59{letter-spacing:136.624968px;}
.ls21{letter-spacing:140.464901px;}
.ls9{letter-spacing:141.611400px;}
.ls5f{letter-spacing:142.385198px;}
.ls66{letter-spacing:146.890512px;}
.ls5d{letter-spacing:152.399693px;}
.ls76{letter-spacing:154.068941px;}
.ls4d{letter-spacing:154.864814px;}
.ls50{letter-spacing:155.279808px;}
.ls25{letter-spacing:157.679683px;}
.ls15{letter-spacing:171.664934px;}
.ls53{letter-spacing:178.864891px;}
.ls2a{letter-spacing:180.784858px;}
.ls72{letter-spacing:186.064848px;}
.lsa{letter-spacing:190.152000px;}
.ls44{letter-spacing:192.719650px;}
.ls56{letter-spacing:195.370906px;}
.ls1d{letter-spacing:197.214365px;}
.ls78{letter-spacing:202.647370px;}
.ls22{letter-spacing:203.825117px;}
.lsc{letter-spacing:205.031880px;}
.ls4e{letter-spacing:207.599803px;}
.ls43{letter-spacing:215.824824px;}
.ls3b{letter-spacing:224.726818px;}
.ls70{letter-spacing:225.904896px;}
.ls47{letter-spacing:228.304771px;}
.ls65{letter-spacing:230.312174px;}
.ls1b{letter-spacing:234.959573px;}
.ls79{letter-spacing:247.985006px;}
.ls34{letter-spacing:267.665242px;}
.ls6c{letter-spacing:272.486851px;}
.ls12{letter-spacing:293.770757px;}
.ls28{letter-spacing:298.952381px;}
.ls3c{letter-spacing:306.479894px;}
.ls61{letter-spacing:306.544810px;}
.ls31{letter-spacing:313.930901px;}
.ls1e{letter-spacing:315.850867px;}
.ls40{letter-spacing:319.985237px;}
.ls30{letter-spacing:322.090675px;}
.ls33{letter-spacing:323.847360px;}
.ls5b{letter-spacing:350.639453px;}
.ls4c{letter-spacing:604.144901px;}
.ls74{letter-spacing:607.985165px;}
.ls52{letter-spacing:630.065275px;}
.ls77{letter-spacing:650.225088px;}
.lsd{letter-spacing:668.723400px;}
.ls67{letter-spacing:670.570704px;}
.ls2c{letter-spacing:697.931136px;}
.ls23{letter-spacing:701.584934px;}
.ls26{letter-spacing:721.766938px;}
.ls45{letter-spacing:727.527168px;}
.ls6b{letter-spacing:738.065290px;}
.ls58{letter-spacing:742.091026px;}
.ls5e{letter-spacing:749.104848px;}
.ls55{letter-spacing:758.410906px;}
.ls49{letter-spacing:758.705011px;}
.ls18{letter-spacing:762.250838px;}
.ls4f{letter-spacing:782.159933px;}
.ls71{letter-spacing:789.425136px;}
.ls7a{letter-spacing:815.530982px;}
.ls1c{letter-spacing:833.519779px;}
.ls32{letter-spacing:844.810718px;}
.ls3d{letter-spacing:848.464848px;}
.ls5c{letter-spacing:871.985016px;}
.ls62{letter-spacing:877.745246px;}
.ls29{letter-spacing:892.330632px;}
.ls13{letter-spacing:896.170896px;}
.ls1f{letter-spacing:899.530589px;}
.ls35{letter-spacing:899.847216px;}
.ls41{letter-spacing:1100.072520px;}
.ls39{letter-spacing:1136.552213px;}
.ls6e{letter-spacing:1228.625482px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.120000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.y1{bottom:21.727273px;}
.y5{bottom:26.555556px;}
.y2{bottom:30.852727px;}
.y6{bottom:31.576970px;}
.y0{bottom:43.454545px;}
.y4{bottom:76.045455px;}
.y33{bottom:280.571515px;}
.y32{bottom:292.593939px;}
.y31{bottom:304.471515px;}
.y30{bottom:316.493939px;}
.y2f{bottom:328.371515px;}
.y2e{bottom:340.393997px;}
.y2d{bottom:352.271515px;}
.y2c{bottom:364.293997px;}
.y2b{bottom:376.171515px;}
.y2a{bottom:388.193939px;}
.y29{bottom:400.071515px;}
.y28{bottom:412.093939px;}
.y27{bottom:423.971515px;}
.y26{bottom:435.993997px;}
.y25{bottom:447.871515px;}
.y24{bottom:459.893939px;}
.y23{bottom:471.771515px;}
.y22{bottom:483.793939px;}
.y21{bottom:495.671515px;}
.y20{bottom:507.693939px;}
.y1f{bottom:519.571515px;}
.y1e{bottom:531.593939px;}
.y1d{bottom:543.471515px;}
.y1c{bottom:555.493939px;}
.y1b{bottom:567.371515px;}
.y1a{bottom:579.393939px;}
.y3{bottom:587.795152px;}
.y19{bottom:591.271501px;}
.y18{bottom:603.293939px;}
.y17{bottom:615.171515px;}
.y16{bottom:627.193997px;}
.y15{bottom:639.071515px;}
.y14{bottom:651.093997px;}
.y13{bottom:662.971515px;}
.y12{bottom:674.993997px;}
.y11{bottom:686.871515px;}
.y10{bottom:698.893939px;}
.yf{bottom:710.771515px;}
.ye{bottom:722.793939px;}
.yd{bottom:734.671515px;}
.yc{bottom:746.693939px;}
.yb{bottom:758.571515px;}
.ya{bottom:770.593939px;}
.y9{bottom:808.978788px;}
.y8{bottom:822.015152px;}
.y7{bottom:886.907273px;}
.h9{height:29.691562px;}
.h2{height:30.852727px;}
.h8{height:32.501953px;}
.h3{height:43.031250px;}
.h4{height:43.335938px;}
.h5{height:86.671875px;}
.h1{height:630.090909px;}
.h0{height:738.727273px;}
.h7{height:885.989899px;}
.h6{height:956.000000px;}
.w2{width:16.223030px;}
.w4{width:631.297980px;}
.w3{width:738.727273px;}
.w1{width:885.989899px;}
.w0{width:956.000000px;}
.x2{left:3.186667px;}
.x0{left:26.555556px;}
.x1{left:28.390303px;}
.x5{left:42.851010px;}
.x6{left:44.758182px;}
.x8{left:126.307879px;}
.x7{left:178.453333px;}
.x9{left:248.415152px;}
.x4{left:379.503030px;}
.x3{left:886.907273px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.082611pt;}
.ls6{letter-spacing:-3.764485pt;}
.ls5{letter-spacing:-3.551871pt;}
.ls2{letter-spacing:-2.757088pt;}
.ls3{letter-spacing:-2.226879pt;}
.ls7{letter-spacing:-2.226348pt;}
.ls4{letter-spacing:-1.696669pt;}
.ls16{letter-spacing:-0.517304pt;}
.lsb{letter-spacing:-0.450148pt;}
.ls0{letter-spacing:0.000000pt;}
.ls42{letter-spacing:14.412072pt;}
.ls3a{letter-spacing:16.423850pt;}
.ls63{letter-spacing:19.424140pt;}
.ls19{letter-spacing:24.196214pt;}
.ls3f{letter-spacing:26.413962pt;}
.ls27{letter-spacing:32.715997pt;}
.ls2d{letter-spacing:36.571996pt;}
.ls3e{letter-spacing:37.656725pt;}
.ls4a{letter-spacing:39.572652pt;}
.ls36{letter-spacing:40.632869pt;}
.ls11{letter-spacing:41.693452pt;}
.ls48{letter-spacing:42.753303pt;}
.ls8{letter-spacing:55.154615pt;}
.lse{letter-spacing:55.221024pt;}
.ls37{letter-spacing:59.720432pt;}
.ls60{letter-spacing:60.877232pt;}
.lsf{letter-spacing:61.310757pt;}
.ls24{letter-spacing:61.841232pt;}
.ls6f{letter-spacing:67.673522pt;}
.ls75{letter-spacing:68.203997pt;}
.ls6a{letter-spacing:73.180577pt;}
.ls14{letter-spacing:75.096504pt;}
.ls64{letter-spacing:77.313887pt;}
.ls46{letter-spacing:81.989012pt;}
.ls17{letter-spacing:83.254467pt;}
.ls4b{letter-spacing:87.387777pt;}
.ls1a{letter-spacing:88.351777pt;}
.ls73{letter-spacing:91.533159pt;}
.ls10{letter-spacing:95.340867pt;}
.ls6d{letter-spacing:99.582832pt;}
.ls54{letter-spacing:101.282179pt;}
.ls68{letter-spacing:103.487123pt;}
.ls20{letter-spacing:105.498901pt;}
.ls69{letter-spacing:112.741522pt;}
.ls2b{letter-spacing:113.476869pt;}
.ls57{letter-spacing:113.898322pt;}
.ls2f{letter-spacing:117.609813pt;}
.ls2e{letter-spacing:120.790830pt;}
.ls51{letter-spacing:121.851412pt;}
.ls38{letter-spacing:125.562903pt;}
.ls5a{letter-spacing:132.889302pt;}
.ls59{letter-spacing:150.916283pt;}
.ls21{letter-spacing:155.157882pt;}
.ls9{letter-spacing:156.424308pt;}
.ls5f{letter-spacing:157.279048pt;}
.ls66{letter-spacing:162.255628pt;}
.ls5d{letter-spacing:168.341083pt;}
.ls76{letter-spacing:170.184939pt;}
.ls4d{letter-spacing:171.064063pt;}
.ls50{letter-spacing:171.522466pt;}
.ls25{letter-spacing:174.173374pt;}
.ls15{letter-spacing:189.621517pt;}
.ls53{letter-spacing:197.574608pt;}
.ls2a{letter-spacing:199.695408pt;}
.ls72{letter-spacing:205.527698pt;}
.lsa{letter-spacing:210.042377pt;}
.ls44{letter-spacing:212.878609pt;}
.ls56{letter-spacing:215.807193pt;}
.ls1d{letter-spacing:217.843482pt;}
.ls78{letter-spacing:223.844793pt;}
.ls22{letter-spacing:225.145736pt;}
.lsc{letter-spacing:226.478729pt;}
.ls4e{letter-spacing:229.315264pt;}
.ls43{letter-spacing:238.400642pt;}
.ls3b{letter-spacing:248.233807pt;}
.ls70{letter-spacing:249.535115pt;}
.ls47{letter-spacing:252.186023pt;}
.ls65{letter-spacing:254.403406pt;}
.ls1b{letter-spacing:259.536934pt;}
.ls79{letter-spacing:273.924861pt;}
.ls34{letter-spacing:295.663698pt;}
.ls6c{letter-spacing:300.989660pt;}
.ls12{letter-spacing:324.499915pt;}
.ls28{letter-spacing:330.223550pt;}
.ls3c{letter-spacing:338.538461pt;}
.ls61{letter-spacing:338.610166pt;}
.ls31{letter-spacing:346.768861pt;}
.ls1e{letter-spacing:348.889661pt;}
.ls40{letter-spacing:353.456496pt;}
.ls30{letter-spacing:355.782168pt;}
.ls33{letter-spacing:357.722607pt;}
.ls5b{letter-spacing:387.317220pt;}
.ls4c{letter-spacing:667.339974pt;}
.ls74{letter-spacing:671.581939pt;}
.ls52{letter-spacing:695.971685pt;}
.ls77{letter-spacing:718.240265pt;}
.lsd{letter-spacing:738.673546pt;}
.ls67{letter-spacing:740.714083pt;}
.ls2c{letter-spacing:770.936485pt;}
.ls23{letter-spacing:774.972480pt;}
.ls26{letter-spacing:797.265571pt;}
.ls45{letter-spacing:803.628336pt;}
.ls6b{letter-spacing:815.268772pt;}
.ls58{letter-spacing:819.715610pt;}
.ls5e{letter-spacing:827.463096pt;}
.ls55{letter-spacing:837.742590pt;}
.ls49{letter-spacing:838.067460pt;}
.ls18{letter-spacing:841.984190pt;}
.ls4f{letter-spacing:863.975825pt;}
.ls71{letter-spacing:872.000987pt;}
.ls7a{letter-spacing:900.837571pt;}
.ls1c{letter-spacing:920.708041pt;}
.ls32{letter-spacing:933.180040pt;}
.ls3d{letter-spacing:937.216401pt;}
.ls5c{letter-spacing:963.196838pt;}
.ls62{letter-spacing:969.559603pt;}
.ls29{letter-spacing:985.670656pt;}
.ls13{letter-spacing:989.912622pt;}
.ls1f{letter-spacing:993.623747pt;}
.ls35{letter-spacing:993.973494pt;}
.ls41{letter-spacing:1215.142867pt;}
.ls39{letter-spacing:1255.438428pt;}
.ls6e{letter-spacing:1357.142791pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:36.584435pt;}
.fs2{font-size:39.765690pt;}
.fs0{font-size:53.020921pt;}
.fs1{font-size:106.041841pt;}
.y1{bottom:24.000000pt;}
.y5{bottom:29.333333pt;}
.y2{bottom:34.080000pt;}
.y6{bottom:34.880000pt;}
.y0{bottom:48.000000pt;}
.y4{bottom:84.000000pt;}
.y33{bottom:309.920000pt;}
.y32{bottom:323.200000pt;}
.y31{bottom:336.320000pt;}
.y30{bottom:349.600000pt;}
.y2f{bottom:362.720000pt;}
.y2e{bottom:376.000064pt;}
.y2d{bottom:389.120000pt;}
.y2c{bottom:402.400064pt;}
.y2b{bottom:415.520000pt;}
.y2a{bottom:428.800000pt;}
.y29{bottom:441.920000pt;}
.y28{bottom:455.200000pt;}
.y27{bottom:468.320000pt;}
.y26{bottom:481.600064pt;}
.y25{bottom:494.720000pt;}
.y24{bottom:508.000000pt;}
.y23{bottom:521.120000pt;}
.y22{bottom:534.400000pt;}
.y21{bottom:547.520000pt;}
.y20{bottom:560.800000pt;}
.y1f{bottom:573.920000pt;}
.y1e{bottom:587.200000pt;}
.y1d{bottom:600.320000pt;}
.y1c{bottom:613.600000pt;}
.y1b{bottom:626.720000pt;}
.y1a{bottom:640.000000pt;}
.y3{bottom:649.280000pt;}
.y19{bottom:653.119984pt;}
.y18{bottom:666.400000pt;}
.y17{bottom:679.520000pt;}
.y16{bottom:692.800064pt;}
.y15{bottom:705.920000pt;}
.y14{bottom:719.200064pt;}
.y13{bottom:732.320000pt;}
.y12{bottom:745.600064pt;}
.y11{bottom:758.720000pt;}
.y10{bottom:772.000000pt;}
.yf{bottom:785.120000pt;}
.ye{bottom:798.400000pt;}
.yd{bottom:811.520000pt;}
.yc{bottom:824.800000pt;}
.yb{bottom:837.920000pt;}
.ya{bottom:851.200000pt;}
.y9{bottom:893.600000pt;}
.y8{bottom:908.000000pt;}
.y7{bottom:979.680000pt;}
.h9{height:32.797374pt;}
.h2{height:34.080000pt;}
.h8{height:35.901739pt;}
.h3{height:47.532427pt;}
.h4{height:47.868985pt;}
.h5{height:95.737971pt;}
.h1{height:696.000000pt;}
.h0{height:816.000000pt;}
.h7{height:978.666667pt;}
.h6{height:1056.000000pt;}
.w2{width:17.920000pt;}
.w4{width:697.333333pt;}
.w3{width:816.000000pt;}
.w1{width:978.666667pt;}
.w0{width:1056.000000pt;}
.x2{left:3.520000pt;}
.x0{left:29.333333pt;}
.x1{left:31.360000pt;}
.x5{left:47.333333pt;}
.x6{left:49.440000pt;}
.x8{left:139.520000pt;}
.x7{left:197.120000pt;}
.x9{left:274.400000pt;}
.x4{left:419.200000pt;}
.x3{left:979.680000pt;}
}
